Linked Questions

3
votes
0answers
13 views

GPG Error when I try to update to 15.04 [duplicate]

GPG error: http://ppa.launchpad.net vivid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 09589874801DF724
0
votes
0answers
16 views

The following signatures couldn't be verified because the public key is not available [duplicate]

I opened up the terminal typed sudo apt-get update and after it finished I got this GPG error: <W: GPG error: http://repository.spotify.com stable InRelease: The following signatures couldn't be ...
1
vote
0answers
33 views

The following signatures couldn't be verified because the public key is not available: NO_PUBKEY

When I look for my error key number 0429ACCAF7AA50B3, it is not in the database, thus I cannot receive or generate anything even none of this did not work: ...
1
vote
1answer
140 views

Too many no_pubkey errors . How to fix?

After some updates few months ago i have these outputs: W: Erro GPG: http://sft.if.usp.br trusty Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar ...
0
votes
1answer
16 views

Cannot find the package to unsinstall it

In a Lubuntu OS someone installed the geosuite now i need to uninstall it becuase when i try to update: sudo apt-get update i get this error: W: GPG error: http://apt.boundlessgeo.com precise ...
0
votes
1answer
40 views

Remove Webcontent Control

I installed this program to filter the content. It's not quite user friendly and I'd like to remove it completely. I installed and remove through software manager on Ubuntu 12.04. I'm getting red ...
0
votes
1answer
1k views

Can't get anything to install, dependency errors

I'm extremely new to Linux/command line stuff, so please forgive my ignorance. Every time I try to install anything using sudo apt-get install ... I get dependency errors. I'm trying to get OpenSSH ...
0
votes
0answers
13 views

I cant Update my system via terminal [duplicate]

I cant Update my system via terminal, I receive his message: Reading package lists... Error! W: GPG error: http://ppa.launchpad.net trusty Release: The following signatures couldn't be verified ...
0
votes
2answers
2k views

Signatures not verified [duplicate]

These are the signature errors that persist after I tried several fixes mentioned on the Internet W: GPG error: http://deb.opera.com stable InRelease: The following signatures couldn't be verified ...
0
votes
1answer
70 views

What is GPG error?

When my update is complete I am getting an GPG error but I don't know what is GPG.Can someone explain me what is this error and why it has occurred? I know how to fix it but I want to know what is ...
1
vote
2answers
94 views

can't update recommended Updates

I can't update the system. The recommended Updates pops up with some updates but when I hit install it says"Requires installation of untrusted packages"(screen shot below ) and when I hit O.K it ...
0
votes
1answer
50 views

Error message W: GPG error [duplicate]

After updating my system as usual from the terminal it goes on fetching updates but at last it shows the following messages. What does it mean and how do I fix the red icon. Actually to fix the red ...

15 30 50 per page